<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.function.factory (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/function/factory/package-summary.html" target="classFrame">com.sk89q.worldedit.function.factory</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Apply.html" title="class in com.sk89q.worldedit.function.factory" target="classFrame">Apply</a></li>
<li><a href="Deform.html" title="class in com.sk89q.worldedit.function.factory" target="classFrame">Deform</a></li>
<li><a href="Paint.html" title="class in com.sk89q.worldedit.function.factory" target="classFrame">Paint</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="Deform.Mode.html" title="enum in com.sk89q.worldedit.function.factory" target="classFrame">Deform.Mode</a></li>
</ul>
</div>
</body>
</html>
